MyBB Community Forums

Full Version: [Hire] Need someone to make a plugin
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Plugin I need:
Moderate group posts option

Something like that: http://i.imgur.com/q7rN6.png
I do not use this plugin because is for 1.4.. So I want a new one.

I can pay PayPal.
if the referred plugin works for 1.6 then you can use it - there should be no harm with such plugin
(10-15-2013, 06:08 PM).m. Wrote: [ -> ]if the referred plugin works for 1.6 then you can use it - there should be no harm with such plugin
Works for 1.4 Toungue not 1.6
^ that should work for 1.6 with the compatibility line change. anyway, have you also seen Moderated Usergroup(s) plugin
So everything I have to do is to have the 14 to 16?

Thank you
^ most of the plugins coded for MyBB 1.4 work for MyBB 1.6 with just the compatibility line change.
some plugins need minor changes in the code. see ref 1 | ref 2 | ref 3